Dag-Erling Smorgrav wrote:
> Maxim Sobolev <[EMAIL PROTECTED]> writes:
> > Looks like source upgrade path is broken due to PAM. My system is -CURRENT
> > compiled on 19 February. Please fix.
> Please use 'make world' to upgrade your system.

I'm using `make world' (well buildworld, but it shouln't matter).


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to